avatar

openstack/horizon

  • approved
Puppet module for OpenStack Horizon
Latest version is compatible with:
  • Puppet Enterprise 2018.1.x, 2017.3.x
  • Puppet 5.x
    • RedHat,
    • Ubuntu,
    • Debian,
    • Fedora

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

14,648
Latest version: 352